Bug: Assetman <= 2.4a XSS ( Ascii Version )

Search:
WLB2

Assetman <= 2.4a XSS

Published
Credit
Risk
2006.05.31
zerogue gmail com
Low
CWE
CVE
Local
Remote
CWE-79
CVE-2006-2641
No
Yes

CVSS Base Score
Impact Subscore
Exploitability Subscore
5.8/10
4.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
None

Assetman <= 2.4a XSS

Discovered by: Nomenumbra

Date: 23/5/2006

impact:moderate (privilege escalation,possible defacement)

Assetman doesn't filter any of it's input, allowing users

to inject arbitrary HTML or javascript code.

Nomenumbra

See this note in TXT Version

Bugtraq RSS
Bugtraq
 
REDDIT
REDDIT
 
DIGG
DIGG
 
LinkedIn
LinkedIn
 
CVE RSS
CVEMAP

Copyright 2014, cxsecurity.com
Ascii Version